#mainpageCTN{background:url(../img/dot_grey.gif) repeat-y 232px;}#timeSlideCTN{height:5px;padding:3px 0 0 15px;}#newsInfoCTN{float:left;width:232px;border-top:#e5e5e5 solid 1px;}#contentCTN{float:left;width:768px;}
select.articleList{width:300px;}#contentCTN .contentBoxCTN{margin:0;}#newsContentCTN{padding:0 18px 18px 18px;}#newsContentCTN a.adKeyword{background:#CCC;}#newsContentCTN a.adKeyword:hover{position:relative;}
#newsContentCTN a.adKeyword span{position:absolute;display:none;}#newsContentCTN a.adKeyword span img{border:0;cursor:pointer;}#newsContentCTN a.adKeyword:hover span{left:0;top:-90px;display:block;}#newsContentCTN .hrThin{margin:7px 0 7px 0;}
#newsContentCTN .newsText{font-size:16px;line-height:23px;font-weight:normal;letter-spacing:5px;}#newsContentCTN h1{font-weight:bold;font-size:19px;margin:0;padding:0;}#newsContentCTN .newsText p{margin-top:0;}
#newsContentCTN .newsText p,table.photoLayout,#newsContentCTN .summaryPara{margin-bottom:20px;}#newsContentCTN .newsText h3{font-size:16px;margin:0;padding:0;}#articlePanel a{font-size:11px;*font-size:10px;}
#articlePanel .hrThin{clear:left;}#articlePanel ul.articleBtnGroup{height:25px;}#articlePanel ul.articleBtnGroup li{float:left;}#articlePanel li.list{margin:0 10px 0 0;}#articlePanel li.prevArticle,#articlePanel li.nextArticle{display:none;}
#articlePanel ul.articleBtnGroup a{margin-top:4px;display:block;}#articlePanel-bottom{padding:10px 0 0 0;*padding:0;}#articlePanel-bottom li a{display:block;font-size:12px;}#articlePanel li.prevArticle a,#articlePanel-bottom li.prevArticle a{margin-right:10px;padding:0 0 0 8px;background-image:url(../img/ic_blue_arrow_left.gif);background-repeat:no-repeat;background-position:left 1px;}
#articlePanel li.nextArticle a,#articlePanel-bottom li.nextArticle a{padding:0 8px 0 0;background-image:url(../img/ic_blue_arrow_right.gif);background-repeat:no-repeat;background-position:right 1px;}#articlePanel-bottom li.printBtn a{padding:0 0 0 16px;background-image:url(../img/ic_print.gif);background-repeat:no-repeat;background-position:left 1px;}
#newsInfoCTN a.relatedVideoBtn{display:none;}#newsInfoCTN a.showSimpleVideoBtn{display:block;width:178px;height:33px;margin:10px auto 10px auto;background:url(../img/btn_playVideo.png) no-repeat;}#newsInfoCTN a.showVideoBtn{display:block;width:200px;height:127px;margin:10px auto 10px auto;background:url(../img/bg_video.gif) no-repeat;padding-top:8px;}
#newsInfoCTN div.thmbnlCTN{margin-left:8px;cursor:pointer;}#newsInfoCTN a.showVideoBtn:link,#newsInfoCTN a.showVideoBtn:visited,#newsInfoCTN a.showVideoBtn:hover{color:#414141;}#newsInfoCTN div.thmbnl{width:184px;height:104px;margin-bottom:2px;background:transparent no-repeat;}
#newsInfoCTN div.playIcon{width:184px;height:104px;background:url(../img/ic_video_play.png) no-repeat;}#articlePanel a.relatedVideoBtn{display:none;}#articlePanel a.showVideoBtn{display:inline;}#articlePanel a.relatedVideoBtn:link,#articlePanel a.relatedVideoBtn:visited{padding:0 0 0 16px;background-image:url(../img/ic_video.gif);background-repeat:no-repeat;background-position:left 1px;}
#articlePanel a.printBtn:link,#articlePanel a.printBtn:visited{margin:0 0 0 5px;padding:0 0 0 16px;background-image:url(../img/ic_print.gif);background-repeat:no-repeat;background-position:left 1px;}#articlePanel a.relatedVideoBtn:hover{color:#fff;background-image:url(../img/ic_video_white.gif);background-repeat:no-repeat;background-position:left 1px;}
#articlePanel a.printBtn:hover{color:#fff;background-image:url(../img/ic_print_white.gif);background-repeat:no-repeat;background-position:left 1px;}#articlePanel li.prevArticle a:hover,#articlePanel-bottom li.prevArticle a:hover{color:#fff;background-image:url(../img/ic_white_arrow_left.gif);}
#articlePanel-bottom li.printBtn a:hover{color:#fff;background-image:url(../img/ic_print_white.gif);}#articlePanel li.nextArticle a:hover,#articlePanel-bottom li.nextArticle a:hover{color:#fff;background-image:url(../img/ic_white_arrow_right.gif);}
#articlePanel h1{width:290px;text-align:left;margin-bottom:10px;}#fontSizePanel{float:right;margin-top:2px;}#fontSizePanel li{float:left;background:url(../img/bg_fontsize.png) no-repeat -72px 0;height:13px;}
#fontSizePanel li.small{cursor:pointer;width:24px;background-position:0 0;margin-right:2px;}#fontSizePanel li.large{cursor:pointer;width:24px;background-position:-48px 0;margin-left:2px;}#fontSizePanel li.dot{width:9px;background-position:-27px 0;}
#fontSizePanel li.on{background-position:-36px 0;}#keyTitle{clear:left;width:410px;margin:10px 0 10px 0;}#keyTitle .contentBox{padding:0 0 10px 0;overflow:hidden;height:20px;}#keyTitle .commonList{margin:0 10px 0 10px;}
#keyTitle .summaryTitle{padding:10px 10px 0 10px;height:20px;color:#e4006e;font-size:12px;cursor:pointer;}#keyTitle .summaryTitle .icon{float:right;width:12px;height:12px;}#keyTitle .summaryTitle .expand{background:url(../img/ic_plus.gif) no-repeat;}
#keyTitle .summaryTitle .contract{background:url(../img/ic_minus.gif) no-repeat;}#newsContentCTN .summaryPara{width:390px;background:#f5f5f5;padding:10px;}#relatedInfoCTN{width:200px;margin-left:auto;margin-right:auto;padding:10px 0 0 0;}
#browseHistoryList{background:#fff;padding:0 20px 20px;margin:10px 0 20px 0;}#browseHistoryList h2{line-height:15px;cursor:pointer;background-position:177px 1px;background-repeat:no-repeat;background-image:url(../img/ic_minus.gif);}
#browseHistoryList h2.expand{background-image:url(../img/ic_plus.gif);}#browseHistoryList a.btnClear{padding:0 0 0 8px;background-image:url(../img/ic_blue_arrow_right.gif);background-repeat:no-repeat;background-position:0 1px;}
#browseHistoryList a.btnClear:hover{color:#fff;background-image:url(../img/ic_white_arrow_right.gif);}#relatedInfoCTN .hrThin{margin:10px 0 10px 0;}#relatedInfoCTN .relatedNews{margin:20px 0 30px 0;}#relatedInfoCTN .relatedNews .contentBox{padding:15px 10px 15px 10px;}
#iReportInfo .logo{width:120px;height:65px;}#iReportInfo .logo a{display:block;background:url(../img/bg_ireport_contentbox.png) no-repeat;width:91px;height:65px;}#iReportInfo .col1,#iReportInfo .col3{width:70px;}
#iReportInfo .col2,#iReportInfo .col4{width:120px;}#iReportInfo td.title{vertical-align:top;padding:0 37px 0 0;}#adsCTN{width:324px;float:right;padding:0 0 10px 10px;background:#fff;}.photo img.thumbnail{border:#d5d5d5 solid 1px;width:200px;height:200px;}
.photo{width:200px;}.photoFloat{clear:left;float:left;margin:0 20px 10px 0;}.firstPhoto{margin-bottom:10px;}ul.photoCaption{list-style:none;padding:0;margin:5px 0 0 0;}ul.photoCaption li{background:url(../img/ic_zoom_photo.gif) no-repeat 2px 2px;padding:0 0 0 20px;letter-spacing:4px;line-height:16px;font-size:12px;}
ul.noIcon li{background:none;padding:0;}#mainCTN a.thickbox,#mainCTN a.thickbox:visited,#mainCTN a.thickbox:hover{color:#000;background-color:transparent;}table.photoLayout{clear:both;width:100%;}table.photoLayout td{vertical-align:top;}
table.photoLayout .photo{margin-left:auto;margin-right:auto;margin-top:5px;}#miscPanel{clear:both;}#miscPanel table.wireContentBox{width:100%;margin:10px 0 20px 0;}#miscPanel .contentBox{padding:10px;}
#miscPanel .title{padding:2px 10px 2px 0;}#miscPanel .split{color:#c1c1c1;padding:0 10px 0 10px;}#miscPanel .hrThin{margin:5px 0 5px 0;}#miscPanel li.next{margin:0 0 0 10px;}#miscPanel li{float:left;padding:2px 0 0 0;}
a.shareLink{font-size:10px;}#shareToList a{font-size:11px;padding-bottom:2px;padding-top:2px;padding-left:19px;background:url(../img/ic_sharelist.gif) no-repeat 0 20px;display:block;}#shareToList li.yahoo a{background-position:0 -80px;}
#shareToList li.facebook a{background-position:0 0;}#shareToList li.delicious a{background-position:0 -20px;}#shareToList li.google a{background-position:0 -60px;}#shareToList li.twitter a{background-position:0 -120px;}
#shareToList li.myspace a{background-position:0 -40px;}#shareToList li.xanga a{background-position:0 -100px;}#shareToList a:link,#shareToList a:visited{color:#000;}#shareToList a:hover{background-color:transparent;color:#2869cb;}
#stockQuoteCTN{width:211px;height:61px;margin:10px auto 10px auto;background:url(../img/bg_stock_quote.png) no-repeat;}#txt_qstock_symbol{width:80px;border:solid 1px #ccc;*height:17px;}#stockQuoteCTN .textBox{height:27px;text-align:center;}
#stockQuoteCTN .textBox div{padding:4px 0 0 0;}#stockQuoteCTN .option div{padding:7px 0 0 65px;}#stockQuoteCTN .option{height:31px;}#stockQuoteCTN input.submit{background:#e5e5e5;border:none;padding:1px 3px 1px 3px;}
#stockQuoteCTN .option input{margin:0 0 0 3px;}span.pubdate{letter-spacing:normal;font-size:12px;}.clearH1{clear:left;}.footerAds{float:left;padding:10px;background:#f5f5f5;}.footerAds .title{font-weight:bold;}
.authorInfo{clear:left;}#complaintCTN{clear:both;}#complaintCTN table{margin-top:10px;width:100%;}#complaintCTN td.fristCol{width:70px;}#complaintCTN th,#complaintCTN td{padding:3px;vertical-align:top;}
#complaintCTN th,#complaintCTN td.remark{background:#F60;color:#fff;}#complaintCTN td.remark{color:#000;}#newsContentCTN .textAdsCTN{text-align:left;}#adsCTN-left2{margin-bottom:10px;}a.stockNum{background:url(/img/ic_m18num.png) no-repeat right center;padding-right:44px;*display:inline;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:9999998;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(../img/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=20);
	-moz-opacity: 0.2;
	opacity: 0.2;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
	 width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position:absolute;
	z-index:9999999;
	color:#000000;
	display:none;
	text-align:left;
	top:0px;
	left:50%;
}
#TB_window ul {
	margin:0;
	padding:0;
}
#TB_window div.hPhoto, div.vPhoto, div.nPhoto {
	/*clear:right;*/
	float:right;
	margin-top:10px;
	*margin-top:20px;
	margin-left:10px;
	margin-bottom:10px;
}
#TB_window div.hPhoto .caption , div.vPhoto .caption, div.nPhoto .caption {
	background-color:#4c4c4c;
	padding:7px;
	color:#fff;
}
#TB_window div.vPhoto {
	width:300px;
}
#TB_window div.hPhoto {
	width:450px;
}
#TB_window div.nPhoto {
	width:200px;
}
#TB_window div.photo a:link, div.photo a:visited, div.photo #TB_window a:hover {
	background-color:transparent;
	color:#333333;
}
table.photoLayout td #TB_window .photo {
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}
* html #TB_window { /* ie6 hack */
position: absolute;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

#playerCTN{
	width:100%;
	height:100%;
	margin:0 auto;
}
#btnMoreVideoCTN {
	width:600px;
	text-align:right;
	height:30px;
	line-height:30px;
	margin:0 auto;
}
#btnMoreVideoCTN div.title {
	float:left;
	color:#333333;
	font-size:16px;
	font-weight:bold;
	letter-spacing:2px;
}
#btnMoreVideoCTN a.arrowBtn {
	float:right;
	font-size:12px;
	background-position:1px center;
}
div.content_video
{
    background-color:#ebebeb;
	margin:0 auto 15px auto;
	padding:0 0 15px 0;
    width:630px;
	clear:right;
}

		#pty_mini_search_frm {
			font-size: 12px;
			width:185;
			width : 185px \9; /*IE8 */
			*width : 185px; /*IE7 */
			_width: 185px; /*IE6 */			
			padding-bottom: 25px;		
		}
		#pty_mini_search_frm .header_title {
			background:url("/img/pty_head_title_mini.png") no-repeat scroll left top transparent;
			height:40px;
			width: 185px;
			margin-bottom: 0;
						
		}
		#searchForm_mini {
			width: 185px;
			margin-left: 10px;	
		}
		#pty_mini_search_frm .content {
			
			border-left:1px solid #D6D6D6;
			border-right:1px solid #D6D6D6;
			width: 183px;
			height: 130px;

			
			margin-top: 0px;
			margin-bottom: 0px;
			
			overflow:hidden;			
		}
		/* top: left */
		#pty_mini_search_frm .header div {
			background:url("/img/pty_top_bar.png") no-repeat scroll left top transparent;
			height:7px;
			width:9px;
			margin-bottom: 0px;
			
			margin-bottom : -5px \9; /*IE8 */
			*margin-bottom : -5px; /*IE7 */
			_margin-bottom: -5px; /*IE6 */		
		}
		/* top: right */
		#pty_mini_search_frm .header {
			background:url("/img/pty_top_bar.png") no-repeat scroll right top transparent;
			height:7px;	
			height : 12px \9; /*IE8 */	
			width: 185px;
			margin-bottom: 0px;

			margin-bottom : -5px \9; /*IE8 */
			*margin-bottom : -5px; /*IE7 */
			_margin-bottom: -5px; /*IE6 */			 
		}		
		
		/* bottom: right */
		#pty_mini_search_frm  .footer {
			background:url("/img/pty_bottom_bar.png") no-repeat scroll right bottom transparent;
			height:5px;
			margin-top: 0px;
			margin-bottom:0px;
			width: 185px;
			
			margin-top : 0px\9; /*IE8 */
			*margin-top : 0px; /*IE7 */
			_margin-top: -7px; /*IE6 */				
		}

		/* bottom: left */
		#pty_mini_search_frm  .footer div {
			margin-top: 0px;
			margin-bottom:0px;
			background:url("/img/pty_bottom_bar.png") no-repeat scroll left bottom transparent;
			height:5px;
			width:5px;
			
			margin-top : 0px\9; /*IE8 */
			*margin-top : 0px; /*IE7 */
			_margin-top: -7px; /*IE6 */					
		}		
		#btn_search img ,#btn_reset img, #btn_search_mini img {
			border-style: none;	
		}
		#btn_reset:link,
		#btn_reset:hover,		
		#btn_reset:visited,		
		#btn_search:link,
		#btn_search:hover,		
		#btn_search:visited,
		#btn_search_mini:link,
		#btn_search_mini:hover,		
		#btn_search_mini:visited {
			text-decoration: none !important;
			background-color: transparent !important;
		}
		#btn_reset:link,
		#btn_reset:hover,		
		#btn_reset:visited,		
		#btn_search:link,
		#btn_search:hover,		
		#btn_search:visited {
			color: #F4EEE4;
			background-color: transparent;
		}
		
		#searchTbl td {
			padding-left: 10px;	
		}	
		#searchTbl td.col1a {
			width: 250px;
		}
		#searchTbl td.btn_tbl_ctn {
			padding-left: 100px;	
		}
		#district, #estate {
			width: 90%;			
		}
		#minsize, #maxsize, #minroom {
			width: 55px;	
		}
		#minprice, #maxprice {
			width: 105px;	
		}
		#district_area_mini {
			width: 70px;
		}
		#searchTbl td table td{
			padding-left: 0;	
		}		